@charset "UTF-8";
/* =====================
  MV
===================== */
.mv {
	height: 100vh;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 7em;
}
@supports (height: 100svh) {
	.mv {
		height: 100svh;
	}
}
.mv::after {
	position: absolute;
	content: "Leave it to us.";
	font-size: 13.73333333vw;
	color: #fcf76b80;
	left: 50%;
	top: 50%;
	transform: var(--transCenter);
	white-space: nowrap;
}
.mv .mv-head {
	font-size: 8.66666666vw;
	color: #fff;
	text-indent: -2.8em;
	letter-spacing: 0.3em;
	white-space: nowrap;
}

/* ==== スクロール ==== */
.scroll-down {
	position: absolute;
	left: 7vw;
	bottom: 0;
	font-weight: 100;
	overflow: hidden;
}
.scroll-down::after {
	display: block;
	content: "";
	width: 1px;
	height: 34.93333333vw;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
}
.scroll-down::before {
	position: absolute;
	content: "";
	background-color: #fff;
	left: 50%;
	margin-left: calc(-1.33333333vw / 2);
	bottom: 0;
	width: 1.33333333vw;
	height: 1.33333333vw;
	border-radius: 50rem;
	animation: sdl 1.5s ease infinite;
}
.scroll-down span {
	font-size: 3.6vw;
}
@keyframes sdl {
	0% {
		transform: translateY(-34.93333333vw);
	}
	100% {
		transform: translateY(1.33333333vw);
	}
}
/* ==== スライダー ==== */
.mv .swiper {
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: -1;
}
.mv .swiper-slide {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/* ==== ページネーション ==== */
:root {
	/* 円の直径 */
	--bullet-width: 31px;

	/* 円周 */
	--bullet-circumference: calc(var(--bullet-width) * 3.14);
}
.mv .swiper-pagination {
	bottom: 0vw;
}
.mv .swiper-pagination-bullet {
	opacity: 1;
	position: relative;
	width: var(--bullet-width);
	height: var(--bullet-width);
	background: transparent;
	margin: 0 !important;
	transform: scale(0.8);
}
.mv .swiper-pagination-bullet .c-circle {
	visibility: hidden;
	width: 100%;
	height: 100%;
}
.mv .swiper-pagination-bullet-active .c-circle {
	visibility: visible;
	transform: rotate(-90deg);
}
.mv .swiper-pagination-bullet-active .c-circle .circle {
	fill: transparent;
	stroke-width: 1;
	stroke-dashoffset: var(--bullet-circumference);
	stroke-dasharray: var(--bullet-circumference) var(--bullet-circumference);
}
.mv .swiper-pagination-bullet-active .c-circle .circle[data-id="1"] {
	animation: circle 5s;
	will-change: strokeDasharray;
	stroke: rgba(255, 255, 255, 0.3);
}
.mv .swiper-pagination-bullet-active .c-circle .circle[data-id="2"] {
	stroke: #fff;
	animation: circle2 4s 1s;
	will-change: strokeDasharray, strokeDashoffset;
}
.mv .swiper-pagination-bullet .c-icon {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	will-change: transform;
	opacity: 0.7;
}
.mv .swiper-pagination-bullet-active .c-icon {
	opacity: 1;
}
@keyframes circle {
	0% {
		stroke-dasharray: 0 var(--bullet-circumference);
		stroke-dashoffset: var(--bullet-circumference);
	}
	20% {
		stroke-dasharray: var(--bullet-circumference) var(--bullet-circumference);
		stroke-dashoffset: calc(var(--bullet-circumference) * 2);
	}
	85% {
		stroke-dasharray: var(--bullet-circumference) var(--bullet-circumference);
		stroke-dashoffset: calc(var(--bullet-circumference) * 2);
	}
	100% {
		stroke-dasharray: var(--bullet-circumference)
			calc(var(--bullet-circumference) * 2);
		stroke-dasharray: var(--bullet-circumference) var(--bullet-circumference);
	}
}
@keyframes circle2 {
	0% {
		stroke-dasharray: 0 var(--bullet-circumference);
		stroke-dashoffset: var(--bullet-circumference);
	}
	25% {
		stroke-dasharray: var(--bullet-circumference) var(--bullet-circumference);
		stroke-dashoffset: calc(var(--bullet-circumference) * 2);
	}
	100% {
		stroke-dasharray: var(--bullet-circumference)
			calc(var(--bullet-circumference) * 2);
		stroke-dasharray: var(--bullet-circumference) var(--bullet-circumference);
	}
}

/* =====================
  共通
===================== */
.article[data-id="2"],
.article[data-id="3"],
.article[data-id="4"] {
	margin-top: 3.7em;
}
.article[data-id="1"]::before,
.article[data-id="2"]::before,
.article[data-id="3"]::before {
	display: block;
	content: "";
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.article[data-id="2"]::before,
.article[data-id="3"]::before {
	aspect-ratio: 1/0.475;
	margin-bottom: 2.1em;
}
.article[data-id="1"] .inner,
.article[data-id="2"] .inner,
.article[data-id="3"] .inner,
.article[data-id="6"] .inner {
	margin-left: 8vw;
	margin-right: 8vw;
}
.article[data-id="1"] .single-head1,
.article[data-id="2"] .single-head1,
.article[data-id="3"] .single-head1,
.article[data-id="4"] .single-head1,
.article[data-id="6"] .single-head1 {
	margin-bottom: 1.5em;
}
.article[data-id="1"] .single-head2,
.article[data-id="2"] .single-head2,
.article[data-id="3"] .single-head2,
.article[data-id="4"] .single-head2,
.article[data-id="6"] .single-head2 {
	margin-bottom: 0.7em;
}
.article[data-id="1"] .anchor,
.article[data-id="2"] .anchor,
.article[data-id="3"] .anchor,
.article[data-id="6"] .anchor {
	margin-top: 1.9em;
}

/* =====================
  会社案内
===================== */
.article[data-id="1"]::before {
	width: 97.33333333vw;
	aspect-ratio: 1/0.814;
	background-image: url(../../img/top/article01/01_2x.png);
	margin-left: auto;
	margin-bottom: 3.4em;
}

/* =====================
  事業内容
===================== */
.article[data-id="2"]::before {
	background-image: url(../../img/top/article02/01_2x.png);
}

/* =====================
  設備・車両紹介
===================== */
.article[data-id="3"]::before {
	background-image: url(../../img/top/article03/01_2x.png);
}

/* =====================
  採用情報
===================== */
.article[data-id="4"] {
	overflow: hidden;
}
.article[data-id="4"] .inner {
	display: flex;
	flex-direction: column-reverse;
}
.article[data-id="4"] .unit {
	padding-left: 2.66666666vw;
	padding-right: 2.66666666vw;
	position: relative;
	z-index: 1;
}
.article[data-id="4"] .unit::before {
	position: absolute;
	content: "";
	width: 70.66666666vw;
	height: 57.5%;
	background-color: var(--bright-purple);
	left: 0;
	top: -13.86666666vw;
}
.article[data-id="4"] .unit .item {
	background-color: var(--dark-blue);
	padding: 14vw 5.33333333vw 15.2vw;
	position: relative;
}
.article[data-id="4"] .unit .item::before {
	position: absolute;
	content: "";
	width: 54.93333333vw;
	background-color: var(--light-blue);
	right: -5.33333333vw;
	bottom: -2.8em;
	z-index: -1;
	height: 47.06666666vw;
}
.article[data-id="4"] .unit .item::after {
	position: absolute;
	content: "";
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 33.6vw;
	height: 28.93333333vw;
	background-image: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAPwAAADZAgMAAAB5pLVxAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACVBMVEUAAAD892v////3vur/AAAAAXRSTlMAQObYZgAAAAFiS0dEAmYLfGQAAAAHdElNRQfmCAUPHyD2D4CnAAAAZ0lEQVRo3u3asQkAIAwEQN3MJdx/FR3gBcVG4b58OJIyRUrfTyshsczheZ7neZ7n+Sf9wU0c/WKnUFee53me53me53me53me53me53me53me56e/+1+tu4MW4Xme53me5/n//cFNPQBiR7mIfqC/KgAAAABJRU5ErkJggg==");
	left: 0;
	top: calc(100% - 4em);
}
.article[data-id="4"] .unit .anchor {
	margin-top: 6.1em;
}
.article[data-id="4"] img {
	max-width: 100%;
	aspect-ratio: 1/1.4;
	object-fit: cover;
}
.article[data-id="4"] .recruit-slider {
	width: 89.33333333vw;
	margin-left: auto;
	margin-right: auto;
}
.article[data-id="4"] .slider-vertical {
	height: 122vw;
	overflow: hidden;
	position: relative;
}
.article[data-id="4"] .slider-vertical[data-slider="reverse"] {
	position: relative;
	height: 100%;
	overflow: hidden;
}
.article[data-id="4"] .slider {
	min-height: 100%;
	height: min-content;
	position: relative;
}
.article[data-id="4"] .slider[data-id="1"] {
	animation: 40s linear infinite sliderAnimation1;
}
.article[data-id="4"] .slider[data-id="2"] {
	position: absolute;
	right: 0;
	bottom: 0;
	animation: 40s linear infinite sliderAnimation2;
}
.article[data-id="4"] .slide {
	padding-top: 3.46666666vw;
}

@keyframes sliderAnimation1 {
	100% {
		transform: translateY(-50%);
	}
}
@keyframes sliderAnimation2 {
	100% {
		transform: translateY(50%);
	}
}

/* ==== Grid処理 ==== */
.article[data-id="4"] .recruit-slider {
	column-gap: 3.46666666vw;
	display: grid;
	grid-template-columns: 1fr 1fr;
}

/* =====================
  新着情報
===================== */
.article[data-id="5"] {
	text-align: center;
	padding-top: 5em;
}
.article[data-id="5"] .inner {
	width: 89.33333333vw;
}
.article[data-id="5"] .news-list {
	margin-top: 1em;
}
.article[data-id="5"] .news-list .item .box {
	position: relative;
	text-align: left;
	border-bottom: 1px solid #dfdfdf45;
}
.article[data-id="5"] .news-list .item .box::before {
	position: absolute;
	content: "";
	width: 20%;
	height: 1px;
	background-color: #c83827;
	left: 0;
	bottom: -1px;
	transition: width 400ms;
}
.article[data-id="5"] .news-list .item .box::after {
	position: absolute;
	content: "";
	width: 3.3em;
	height: 3.3em;
	border: 1px solid;
	border-radius: 50rem;
	right: 0.5em;
	top: 50%;
	margin-top: -1.65em;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 1.5vw 2.4vw;
	background-image: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAQCAQAAACFdibLAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfmCAQOCjaMEN6wAAAAgklEQVQY03XLsQ2CYBgG4SPAAsSEgi0cgYqKys412ITE3oqOWFg7hYUWJi6hhAC+FmA+ftQrn+R8Qg48uOJUI3pyFzM6REvmcv6P+1+8YUC0pC5veSGaJRcI8WRttOKMEEcCowtC1EbxRBX+hxJuE3lGd4TYG8EJIXZzGueSr6IlvAEgrzHEMOe2BAAAAABJRU5ErkJggg==");
}
.article[data-id="5"] .news-list .item .box {
	display: block;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	padding-right: 14vw;
	padding-left: 3vw;
}
.article[data-id="5"] .news-list .item .time {
	font-weight: bold;
	margin-bottom: 0.1em;
}
.article[data-id="5"] .anchor {
	margin-top: 2.3em;
}
.article[data-id="5"] .news-list .item .box:hover::before {
	width: 100%;
}

/* =====================
  SDGsへの取り組み
===================== */
.article[data-id="6"] {
	margin-top: 4.7em;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-image: url(../../img/top/article06/01_2x.png);
	padding-top: 2.7em;
	padding-bottom: 2.3em;
}
.article[data-id="6"] .inner {
	width: 89.33333333vw;
}

/* =====================
  パララックス
===================== */
.article[data-id="1"]::before,
.article[data-id="2"]::before,
.article[data-id="3"]::before {
	opacity: 0;
	transform: translateY(30px);
	transition: all 1000ms cubic-bezier(0.22, 1, 0.36, 1);
}
.article[data-id="1"].on::before,
.article[data-id="2"].on::before,
.article[data-id="3"].on::before {
	opacity: 1;
	transform: translateY(0);
}

/* =====================
  ローディング画面
===================== */
.loading {
	width: 100vw !important;
	height: 100%;
	background-color: #fff;
	position: fixed;
	left: 0;
	bottom: 0;
	opacity: 1;
	transition: opacity 700ms;
	z-index: 21;
	overflow: hidden;
	display: flex;php -S 192.168.11.37:8000
	justify-content: center;
	align-items: center;
}
.loading .logo {
	width: 100vw;
        aspect-ratio: 1 / 0.138;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAUAAAABGCAYAAAC9vk0DAAAABHNCSVQICAgIfAhkiAAAIABJREFUeF7tnQd4FFXbhs/OlvROgNCbNEWkqIgN9LN9iohItWDB3j8bigUVsYCiIjY6CChFKaKoIL1XBZQiPZSQ3rN1/vsds+sSNslGsf3sXFcuZWfmzJl3znnO89ZjUqEjJIGQBEISOEUlYDpF3zv02iEJhCQQkoAKAWBoEIQkEJLAKSuBEACesp8+9OIhCYQkEALA0BgISSAkgVNWAiEAPGU/fejFQxIISSAEgKExEJJASAKnrARCAHjKfvrQi4ckEJJACABDYyAkgZAETlkJhADwlP30oRcPSSAkgZMGgNN6qIhkFRUXZtHinUqvZbVEt7AmJLczaZaGJk1LUCZTmN3hDi/xmDW3run5njB3gSkm/1BxeOHBorDUwzn2n3KK9R0HHRG7XHpklrtQz03dtjtPqcWu0GcKSSAkgZAE/gwJ/CEAXNRJWWyJ8bX1cM/pmtLaaWGR5ytlau92FCcqXQ+6bbvHrI44o9U+e7za40xyZ+lx2/cVhq/Odoatc2lqc6GzYHv2hum5f4YAQm2GJBCSwKkrgaBByl9EOii38vrweqawiCuV2XKJ0rROustR/WSI0QVu7gcId5QkqZ8dNUt2FiduzXOZl2u6eX5xScnytB8nFZ6M54TaCEkgJIGQBKoMgKi6ttrW+F4mS3h/k+45y+NxxcL2fJKU/y30WFWaM0odc0Urpy1eT06pZa9ZI8EeFRXlirLqHovJYwpzFWh6wbEwe0ZqmD3zkAUAPe5rCBBmuCLVtuJktSS/kXuvM+mg2+Ve4FL62ENr89cqNd0d+nwhCYQkEJLAH5FAlQBwQd+4RpEm87vY8y7SPZ5oHuy73+7R1MaiWmpdQS2VHVbL2ahxg4PtWp22snWL+ivDrFqqSfNkWMxh9jDlcIZbTdZoi25RJj1Z9zhSHJlHzijYs7Fjzk8rmhUf2h7r/0IChDmucDUvt6n6Pr+Ry6W0/R6X+92ivMxxGTvm5P+Rlw/dG5JASAKntgSCBUDT8t4xFyjN+qFJ6S39RZbrsqlF+Q3VVwCUyxJV3KxxrXmdOrZ699H+XVebTCZnsOLVdd1st9sbHJ37VresVTPvL07b10DpnuNu/z6vgfos6wxV4LGVcOr9wtz0QSEQDFbCoetCEghJoKwEKgXAuV1UZHxM/A0mZXqGi5tJAx7U3CxXhFpXWFstLmyscrSknMjoiK9qJiS8PmfiwB//qJhzvnw/4eCP3/Z2pu9/xJGbfpq7pNDopxM2+GNRTTUt63R12BnrQgee5nQ6nj68YdKBP/rM0P0hCYQkcOpJoEIAXHSrCrfaY3qZTNaBSumniXjcgNDPxdXUt3mN1U53XZdTN69weTxv/rL8o3mCjSdThJvuadDA4dbuMVms9zpzjxmqsYDg5sKa6vOcluqAPc7DP+e7Te4BqavGb+X0b8bIk9mRUFshCYQk8P9SAhUC4PK+8debTNoQnBwG83Ng51tZUNcAv6Mq2Y7DY1qUO/ODp2sv+6UmFsGVB2s73jvSyKxHRZgOZaUXqF++tgcjNRwr5ugCFaWio8MSbTXtfbe3MZWoBKuzOLtkeP2FWuNasd3MNttrztz0mt5+rC+sZajD6a5IuqHPdLk8zx3eMH57MM8LXfP/UwKYUYzxjOml3IVQrqnofBCSiWrUqJGlWbNmJV9/Hdz4DqLN0CV/kwTKBcDlvWI7EOIyAZtfU+lbkdtiAN83uU1UsQp3tYo4urZn8s6D9WOcSWbNHG+y2sJcuk3fWRTr+T47xflDXnx2VqFrg8etZqWuH7M+EDtcfq2KUdHxl1nCo6/TLLbGJostWmkWz0F7rFqcWd29Iic5N7PQvdVici4Y02JlYWRk2EhH9pHmXhBcXlBPTco8U9k91iL6OcnhcgwJqcN/00j6ex6bXLNmzavCwsIucrvdDSwWS3RsbGx2jRo1Nl188cXzb7jhhk3Nmzf3OspaVatW7d5HHnlk58CBAycCglm/o8sWq9X6dosWLTpeeeWV3z/55JPDafNQkO1YAc1GDRo0qG6z2bSy99SqVavwww8//Jl+VRTmZePZ9evVq1czUBvSJu9vf+6557b5vbf/o2pcdNFFjePi4qzB9Fn65HA49v/000/1qlevLk7PCg++g7Nfv347u3TpklF6oVanTp3Gbdq0qVXejdzj4ZqML7/80sS3bMZ7hVf2HK4p6dChw5YXXnhhd5nFLLFdu3bteb+k8tqQe++9996VXbt2TTMWy0AXruwRUVvZIqawWl4o1wjzW5TfQM3OaQ7YWFS3hJ+dF8cdLIm1uMN1j8vqDYOREBi7blbZ2AfXFtZR3xU0Lclx2dI8Hn1Gidn+RtrKSce8z1t0nYq3RVcboZktVymPO8HjJuS59JDn5brD1arCuuqbvKaOHFdYuqa7ZrzWcNn39WI9b7oLspvIpRJAPTO7uZqX00znTTI8Hs8wl9v63uENHxdVJsTQ+X+9BM5PTEwcBvC1cjqdERwmwEnHkaYAQplMBR07dlzJhBx63nnnLWei3Mf1g9588838W2+9Fc3GRChVlY8GTNg1mqZVv/POOwseeuihB5o0aTIhyFZq06cxjNEO3H8CADJpHQDguE6dOj1ZAUOtB1iMBJQuDNSG9IPzBdOmTRsAS50YoF+PJyUlPY2cggJAwORY7dq1R86ePfsh+lQuqHifg3xLeIcRgOzLpb9F8ts0QOei8mQUHh7uYjHZtHLlyp2ZmZm9XS5CPio5eAf7/fff/+l99933WJkF48L69euPKy4uriU0P1AzLFjF48aNG3LOOecMCwiA01oqW52z4t8CUe7mAosbUFsJ05qO46EY8Hu4xhp1RqQPx8rtqjhKlufXU6Mz2ilCV1wmXZ8J0D2yb934owJ+YVGJMwDYSyt6VwmBmQ/jnAPwFnpsSlPucW80WTWvTnjxSHdRXg0vCL525AK1016Nf+q7XG7Pnanrxi2Vf1QmyND5f60ELmVSzQL8omB6OpPhZybR1MjIyD379+83vfLKK1fMmzev29GjR2OYxHlDhgx565prrrmOONQzBw8enAYDuO53AmAvJPapSO2KK67Qn3322REXXHCBAFYwpp7oq6666jbA+eaNGzeefujQociy0r/55psd77777uUJCQlLyvkyMddee20/2ui3Zs2alv5tAFTq8ssvzznzzDO3AvBv0cYXAdpo16tXr5d2797dbuvWrdVLSkpOAAnB5tatW+ssGgcAiZ8Am7cnTZrU9Ycffujzyy+/JCDzE5plEVC33377HsBnRefOnefDHKeUXmSGhV+OjG5avHhxyyVLlpyRnZ1tkXPyHFiY8z//+c/K008/fen333+/DGDvuXDhwis2bNhQl4XihOfQrurdu/fhs846axXvOY9+TkX2JX4XJrz44ov9MzIy/vPNN9+cs3PnznjvucaNG6sePXrsOeOMM1bwzOksRnNPAEAjw6N37H+VSfsAQ0pdAbFdJYmoma1JVYtRNyb9qC6J3We0Kc6Q3fYEtSSvvjrgTFBNq1sP31I/Nd+UsaeJx1Fslmvk/tkwtC9yWggIFhDWMrxPwsaxXRL2DuQZ/b3XHHTEGup1qiNetUvKz+mauCtML8qN+BXgNDWLNr7MbYaHxZQXYXKOG9pgcVZSuOsJj73YoOUbCmqqUQBtnjtcpDbBremPp64a83tUnH8tIpxCHT8fAiMOt7jrr79evfzyy4tPO+20B/j3L35AZAIoOjHRX92zZ885wgZgiTosy/TSSy8dAQC789OqKsrMzKSdwsTsKfehyqrXX399BZP4VljML8G0xYIvzCt67ty5tR5++OFxgPXZ/hM9Pj5eDR06dDss8FzeiTz4E4/SNmI++OCDhoD5REC+JWClnn/++WWXXHLJAMBxD3fllAEGX0PcHwPIJKM+PrFly5b++fn5Fn4zzrOoKADS/fjjjw8HYEbxk8whSUE19e3b94L169ePQaYN/PucnJysAO1d3bt3v5Hv8hPXOvzD30rtsmHjx4+PHzNmzGDA/zbu1/73v//pmCL6s2jJt5RnSCaEBXU7kYXgHfrWk2/m67fI5rPPPvsRkL+FH/fxVxQozI7nCcCGLV26tNaDDz74ybZt285p27ateuyxx2Z269bted5xP+ft3GvUGDhuBVjRLbq6Hm4ZqmmmPsjEmu+2qU8zz1BLC+qr5uEZ+j3J61WStdi4J8/vHMUNXBaLueu0s5ducuXkvkMu8A3etlFf1atHLlSpzjhhcBseSF6z4tyYo70haNVF7rnuMCOsRex5Ll3Ls9i0uyc1/KKu0rXButtpk2dl08awIx3VXkeCYPQu7I9DB9Rde5Wmu68jIFuTWMTJ2AJFZQYk05Vb3bJv3Zj5wQzK0DX/KgnEo4KORc3txgquUGXcML8WDOZdgd4iOjq6BbarCfv27TOABvVHADP9nnvuuYl7vq3im9fi2Wt5dm25j4kroJN5xx139AMEZBJX6QCMu9PWZFhYmPdGs9msYEseQPpVmO2zlTXI9Tej+o/FrlkIaN0BSMys7B6/881gVN8AoPW9gFa3bl15px8BwV7YEss6FE38dhPXji0oKDBYnBzYI9Xw4cO/YjG6EZnmVPR8+ncz13wMKw8fMWLESOyUD/PvEygl4H8uLO4b2GKctz3UajVnzpx7aePDYN8Rpngj334MZpDcu+66qwtM8wSzhw8AxRObosVcpZnNwwEZw8a2Mr+OGp/ZRpXoNtc1sdtLuiZsjwjT3Aa7E3D8DOBagm3Qo2tOt673nBg55ktbSvzNymwdqTwYAkuPTzJaqa/zmqpqlsKSe5LXlbSIyCKkRacqjEltLaquxvKMDFcUpkT9K7eWd8PUevPrmm0R4wDAjt42lubVU2My2sIkzXZS8EYPqv39siZRhcOV25Ui7YhXeEpWK287M52uY7cc3jA3ZAsMdrT8O667DDV2cmFhYTLqmZo+ffpy1C6xU1d0tMYp8lVaWlot7FEGaAkAwtqqukBew2SdzRj12e/ACf3VV199qmHDhsO9jCJYMcJEWgGo3wCCKdi9lBeEAEb1wAMPHAFQugAUGypp70JU1DlvvPFGLiro5fRhZ7DP57okFodZWVlZF8jz5RCmhHxmwmpvp61ADDQe0Fx4+PDhtt7nyELw1FNPHYQhdgS4Uit4vo3v8Bgs+llMFI7//ve/zVjEAtrSeKfawtABwbre9vr06aOmTJnSld/nBPuOqLsdc3JyZsEoUzGDyPc7XPZeHwAu6hNTzaZMTyuT+UEusha4rerNox0N21qE2b377qS1ee2jj5yOt9VgZU5U068N+1wzVcxPhKIM37d6zGPLesZebrHZxusetxGyIsdygPTD9LNVm8gj6pakH1Sytdj4ndJYakFuIzUt+wxhfx6iFx6njeGGjTAi7hndpD3hbSOf/gw61EkdldRjtN4aWu6D7zRecpvH7bxTrjnmjDQAeY2wQF3lESB4zcG1o5cFK6zQdf94CZhR756E9QwCNGyoezIhpjCJbqyk56aYmJiu2K4+Q0WzPf3001mwgZsBw6+q8MYazxaj+SMAlckLVk2bNlWodl+igt7G5PJ6PoNqFvBrAph/iVe3IbY1DYD22cawbXkGDBgwm3cUdllRuqc4gmahgubfeOONAoBBqeKlHeTWxGl5eXmXegHw/PPPV4MGDZqIjexe2gpIHpB/V8B7Jo4GgwjJgbNJvfPOOw+effbZ71Xw8nWwU06ClbXhG4zjWWI7LS9TrAY2zFUwwIbe9gBYNXny5CoBIAtIW0D0S+49BAB24XlHywXApb3i2sLAR2Ke7CAXrQK0PgC0PEpz2kyOSUPqLNRqWkv6YNkzKLs4KL7DbvdFdgvDQQGjGw943basT8wFmjJPwobYwPuwzYU11MhjZ6vOsXvxIO9QEdqvK46wyOlZLdXC/EbisshTLne/fRvGz6LMVri1ZtytBEC/jePEeJ6oy+8dO0etBuAE71xu173j6n5+OCrS9g1gGyuA/F1eI/U5/SnyWCXaa8yB1aPvkluDGpGhi/7pEogGyIahMvbHNmRGnVF4O1e3bNmyIwO7sm9sg1nNhb1dht1J1KHby3ESlCeDmjz7CxjSmZs3b7bk5uYaJAAWqbBrpTHBOtGHKsWgCgCios+mLwnY5NI3bdp0ptfmhVqrUK1zAbX7CfcQQ395CQYnFQBRvxXq90QcGeUCIK8dxaKzDNW5jVdYIoe33nprH7bV1uUwRxPsrwvsbxRs0XHdddf1woa6soIBd1IAsH379m3S09PnVQqARl2/mvF9KFw6AiYXJ44HYX/bSnC0mtRhVM5HP2k4o4bJZH6ZkWbo5XKNFCiYl9MUFZlIGKUP3r96zHNLe8aczyrxiT8A/lBYHW9wW9UV8LskZq/SSnmnpNONTm+jfihOgbXpB90OvdehTWNXSX8sNeO7sOyOkRAZr6C+ymmiJme1FkSjKIxngCltz8ipF/40GRZ4vVyznQyVMRltJE1O/nnAVezomPrDxGDjtP7pAHCq9y8eG9TbRUVFN8NYNMBDJqvj7rvvvgAmtS4I4fTAfjT+mWeecXHPfQDi5CDu8V5yEc+egTfUgzp1BNZ0lvfEbbfdpo8dO7YHE78q9jflBUA8ydF79+59a+LEiYNR13yxdqj2oo4uByz6oBKWp1r+HQCoUIOvJWTlC5i4zxwAaxWTxMOw4ncDyDUsJSVlHCE616D+TrnssssGVGIv/GsB8JubVVSUO/5l8n0flc7vxPM7DAAscNuIhjEt9Ti1OyY2mlwYFh7xhjki7jotPDImQyWpaRnN1Ppj1uy8/OLNTpfjVglCDgSAwgDFPtc7catqG/UbC5WSWe+mnav2ORLE/veT0+XuXprNYVreM76TZtUm8nsdr0DXUmnmw/T2xBoagPteUV7e07Nbf3OBbrLg0tYtWYQQjUpvq7YU1wRQTR63R786NeQMqcI8/0dfGgVrexMDvMEAmUAKG4964oknVhHicDMq1e5Ket8WAJxB7F41wmYegJEEipML1ISE3D2Nsf8hwji2A0xLxY7lrwaTETKePtxWFen5A+DVV199M6yrF2rwfV51VNoioNiFKvwwKuaH5bDAvwUAcSbFsAAtw4vd2utBxkQgLDAVW13Lsmo717dDXl/CEDXsm7fBIL+uhLX/tQC4tEd0MgaWTwG7S0TVnAuzm4lq6lZmJy84trjY8ZgUIpXCCClN2l2Q3OGas/TGl0ZPX5++f9Lni/YeSy/ccnTTuHT5aEv7RF9sNlkIDjXV9w6IVfm1abOZurXaZtU0/LfolIP2GPX2sfPUUUJsQMA1yuTuvW/1+H1y37LesedqmlmCTI00PDl+Lk5ClT5HZbsjBTBn6UXFt09oPjssLDxqDQ6TehJAPSWzFWWzGkrfpc2X9q0ZM4hbK1ORvI8Q1YbOGC55iS8qz0YhankyfxK1L7aSYOLAgpkfsqIKfRWOLM+Xv2D7XlH7wixkIcnmL5O/37vNgLy3eEHFcydGcglfCKSeiX1INAXvO5yMHHELLOx5WMcA/oxAXvGaopbqxHetxZ7Vn0Pywcs76qOqTSD8oh0BtA/ARoINYE7iuWNRRc8B6N7nmZtoZ4bXeyvqH+EZGTgOZDwEffgDICpaHwD5AExvGcyqgbcR1G5FqMuRW265pSXgH8jD+rcAoIieMJlHCYkZgkPKF1SNDVDHu/sksjKCjEsPM9/mTUCwPyE+iwlPEg98hd5i7vtrAXB5j5hmJotlPtOugTgmPk5vZ1R6cRO7pyvPMwdWjxXjZqUT8VdPctz1mlkTV3WiCEAA9RNAaRfOFDzAqpatwCeZXSUJagQMMNMdJa1/A9r0P7RmtEH3V/SNFzVjDFjg8zgdIEXunbQOOEJiBABX2R2ervdsGpd5WZ/4OYD31fKsb3IbG04Vu4QDedS0falpt6nDQXmDBXRaoho9ympeF4N5Fp64z0h3+j6AXaOZqGNE24dz/TFc9F8QivAVAzhg7FbQs0KpCCbGXagLF9OWxgTYdeGFF05D1dsYKFwgyHYFVC9jog6EJdXDvrSetqdhvP+KNn/7GME1Vh+5vNCqVauL8f5lnHvuuXOHDRsm7KSsAyAJuQwmQLYubOkQXtLZvMOyctKzgnvyr1fdgLo7lkkni5RxCBOUIGAYVBos7V28w2O8aU5lGk6EtTxIP3oBKK8yIScF+eA2TODJhJkkYrynMIgpje8yh/g5oziIHGSFiBPgfGRSkV3ruMcFAEC5ty9tj6dtH6gIy8XJMYL3eyQAC/y7AFBCiprxLWYeOHDgdC8LFI8w8YU7CVbuAFOWxVaO5rzT4ptuuikG++t9QS48fy0ALukZfZHFapsNqsRnOsMNkNntMLb1yNCVq++BNeO/C2awfHM5qnRSwguMSVGlDa9WBu29fvQCFWt2qHsBwGqlHmA591NRNfVe+jnEAkYIoM1ULvuD+zd8ckTOLb0xuqVZt3zEEL/A++yjjiijbwec8aICby20F16RsenTwyv6xA0msJqKNYpwmBQAvL3hmMGuuLTY4+6VTvZJEP0XAOwElZcMlUTisGRQpzMAJd1G7EX18dglkOqTjpesNmrYKolml3AMQMDOqncn9wY7qcrrTiQA8zHqQm/aNmP/UeSPphLM+zHG/oUMoC30papFYCXj4D3au1U8mDAJ9dprr+VhfJdv9AntHV+Ku2JBNYMBTcSjeo4YzPEYZl566aX3ccuMMpOzNp7CdahzKYClPO8YHs0HmPTTg/gOFV3SFDV2HrYyI0zL/6BtkZUH58g2vtMbxH7N85uEcqmFd6+F06IlGRk/sRAEU0LNxPv2QaV7bdSoUcVkk/xX2AuL3/uAVE/vxOe5inSxjwD4e4J9v3IAMAEwH3/kyJFrvSq2sFxURydq+8W8V9ng7b8NAHnPCPrzItkoj2IT9Xmwse/ZWSgeZf7IwgivsgwGAB9jwd0K+7uSnwxNsZLjrwVAAKQ7S+lngI15vz1OvQ3IHCMuj2O/rhxX7V896efKemyk0LVNeFhX5qe9jguHx2RkkSxBJT0jIk3dmbxBJVh+0xa3FCUbKm2+h/Q/Xf8UG+Qje9eMNpKUl98U00y5zSLETt5npzsjjHCa7SXJQkd3u0tcV6VuHr9rVZ+Yfh7NOoY2zHvZT+SNo+dLVoiA6s9up7o2deOYYMIDfAAICCXCFDzEi82CNfSnD6Lq3sL/PwnrsTCxlmD4vpVBrHONiVVvJZNL4oy8q15l4irvvI0B/z4n+zFBLRiV1dtvvz0Sz2MvWIgVA/4sVtLXOb89CM+n9xnilJoLaCWIYR1W5kJVyUK1GsjvE2gn6KK1NOgDQOLfFJNyGIN7UKl8/N/JAEDknwIb0HnWYtiZsKdgBn9FsrMARoPx7D1V3kXiQYWZu2C7K1lAhgN23/Lc3xsPGo3cBxMgfD1B12tJ6r9bWDPs9hHU8JdRgw2mJqm1n3/++VEAshHnf43xquQoBwAlZOd8zs0mfMPQoOSQAG4WkR/wDF9C+/4ZTn8nACo0iXMY95+iCjeUxUDYuASok+Wykr724FtFwhKXEKxe7aOPPnqc9xhRmVxKz/+1ALi8b+wDJmU2OrcVUBKQyYaVgSA/OpXpaq9a6u28ETJjtX5IFZcGroSGeRuP6FE1HPsTa1tyjPAAOZyA38zsltj+miuzSTnOi9y3tX+NzY2syu3Lz6sqAGbgNf7wWHv1c0l1Abe9RFJftXf92B0resV3NVnNU8gKiTwCSxTGmc5+JHyTvQBljwNrRlcWUCpd9gEgkzeR4FI3H3EME0pyooVFSdzSs3xQM56/ImwdkaiVOh/bRPWNTwDHm7nGDEOJIX5J0nSqwqz8x8VwVs0HaNuyfPlyCYptTx7mezCODjBPz1dfffUOE25IALUz0NgK47pZyOpK+q2wf7lRpRaTn9mCjIgdYgvjvKQvBXv4ABBgVqQ/PQWTnEKf0mnH3w5qACCNpqBuSmbD53gOewT7kEqui8VethCHQfuKrpPJCEMp4fvMoo8vcK2kylXVFlmPSTsRID0NVvMuwPqWLBgA1FV8n/GEw/g2AsMZoxgzF3B+RTDvWQ4Ayq2ReFJfwzN8P1qG4WUVTQNA1ynk8AKL12C/xe9vBUC6FgbrHXrw4MH7MUsYfRXGyrgoxNP+KM4dqVrz/BdffLEDDaBzFRbAvxYAl90Y/5immwzDpaiQYwlZkWosIMhqHCBdcYAcF7G9ok+8xPndFOhDix2OkvXqq5zTqOTSWDy2DqumD32zzrwfk6zOEYSv+AbNj2SBvE98oDBAbptcrKvHjlXAAMsDwKW94y41W6wzYJ7xEhAtDPBIaSiMR+l9D6weE8ygPA4AyfN0s4LN/e67755jsOePHDlyIB+wvzA+8hF3klfYtAwAihfwRuwgz3388cerYAsDUceCUbPKivFNAPBBBo515syZkp/ZDtWhL7/dQ/R8FBNgNTmZWwHGT/AOlpc0b8wb/m6lzx8BmBYGpYRV7MK+eSMr93X0/UFAcA8qavdKPKji0BA2Iu01YTKOQD1rw70KZvolSe5tWQw2M2n7EXfltQX+mQCokG0yGQxzAMEOUv3Fq4oGGo/ipMDJcJhMiZdQ2z/mmkpt2X7tnIesxsNg43C03A0Yzi491xwQHnvs2LHzvM+WwGzGyDBA1xe8XxEQVgCAirbPBUgmE2vX2KsKSy4sYH4Ae2NX7GibS9v+uwFQym+dy988VOEkryyw+SrAby3jNxbTUGMCmB9nXgQKjylPRH8tAK64MW6g5N5Kb1YX1FYTMs4ilUIAUC1zafp1ZQsLLO8TL6qTMB6KvOAypQSWlZQ+ie+Tfx/Gq7sgr6FaQ/HUHHe4bPn2+sDay0zNIrMHcYEvrm9dQYoRbG2EtehqJEUMnvc+K5AKXCEAmi3TAdeE3wGAosaIB0/sGB0YeB8BOvEAnYek9Wwofjqr2Rb+XYOOU0E6AAAgAElEQVRBez72GEUs2vL333//Yq7TAUITzGwhA3OcrHYARCNAxcyk2Q5Qelc9KVXjy/msaGJw7mEBQMlaQG1QML8rUDUzSTO6ABWrJb9141w87M3NhH6EgRZoUguYt+ddpjIoG+NIkcR9F+r71fz+Hd8uXgKBRd2CHeXidLkZtvsN5wIxpGqA5rOAzsW0F4t9KhI5VAdYNMJCPISlaMJOqMKxCXb5n1IzwJ8KgCI/JlQKoCBs6GaA0OofPhJIvsjJDQhOAqzvBLSD8YKHwepvBwCfZUE7xrcU7+W20rbjkNlreGzvooKJwXzEvECBgq2o3G2DMStUBIAyVgC5p5DtM7DMMAGWUnuzTlK/ZFPcxXgQxv23AyB9iMBE8D5gfas3kFtCYiAPMpZ0TAfZVM6pi0z8q7ZUMgX+ai9wn/gX6eDz0quVBXXUxIzWv9rllFriKSzqdmDLlONsWytwmoTXbvpcePUGZ6uo5PC9hWF6ZPFRZ1TahghXfpZhEC0kdW0VbUnp+nx3WOGFMfv23VJtS+NwE16R0mMjpe3fBwCLYYw4NUY5nUXPHN4w1WARfyEAxmHn6cGgaguwNaVahThdwvDs6gzuImxnbia/jVUsn5CLJCa5C6dEBjbAWlI9Q5K0cQTkw0R8LBmA8mAEzgMYXkOuXwI23QgU7cig8Nl1yhsBZAS0IIH7THGCEHQrA/9rjP6G/FllkzE4t8IGlQBL0DD0Z2F0fggwmFamvSYMwqGwh670XfJVi6kwIqxynN91Z2Nwn4AdqzkAbsfJMoFrhxB7dog++yeom1D9YomfqwkgGDYvAT0S4HvSnyfFVsnioMha+Jl3lBzSNVxSHgCmYAtszMKyiWtPxv7O8QBBN8DoCap+NAOQTqiz531fcZLA0nQWsAksUPfCUiqbkEksEENh3F141wWEfdzFu3kdUGbO9ePf7/I9DGO55PDiKc6CmXfney+ubIZXAoAGprLwfIKX9QIvsIgZg1JXWbD5OxmHX/D8jiczFS7ITJBAr3Y277wI048hC++BqUUchE+Q9eEfFlOZaOT8X8sAq6oCM9vMtXpH1qjf95XWWp028WsPacU/zf34wJVRP13MBkbPsH+HMB6jYKnUBJyW3Uo1CUvX70reqOIsdl/+8RZUYEmRK1WBp6AC/+93q8C/nwFamJTNAJv25GReOmvWrJ4MrLBHH31UB1w2YOCdQ22xZrCdzqzwtWASY6D8o8ULHMAGGOjjati/ToNFdmCl9CV3lzcKyAg4Z9WqVVdy3kqWgMS5TYLhnJDkDsDpgFYWE3MNwLbRr70UQPMRzt8PyFhgooWA8Uv09R2/a+Qb3AAIdAIku7N61+D/xYO6j0n3MaA+nffc62drKtvd05jAH7JAdEY9lzCN7cjwIj+7ZCAAvJWFYTCyuIYyRWsA2qfwnlY5Swc2JCq51LX3slWNxaA+eZ+3oBbf9uOPP9ZjIQtYDFOyR7DfFsB2H0I2UhW6or2lJcxjMrGFp2HfGwYj8xb59MqiPQva55KwLwxNHCE9e/Z04Kl/ne9ikImKjiAAUAPcrqftiQCLr7CI5B+jCs/n+9wOsDT6hwBgBM6P8Ywjo1SY90DrUNhP6/yO7/zXAuCKPrEP4gA2dHSxy0kYiThBEP5md4nzmmDTyWQTpXC9xr2En7yqXE5D5ZMcXckCEdX0TgAw/g94gctTgZf1TOhismlTyVKPklCZ17EBHvs1VnCfx+PueXDd+GBSpWRi9QQ8JgAWVj8niBSHGAh7uJSA10TsQFcxcaTQw+pyADCOwdAWx8V+JqbUZgvmkAlrRr01AZTdALQxPCOatCGpY9aH/zeKcAZxCMN8nH7dDavTAL+jTMbhTM7JtOHPuCSh/UPwOBYGdYAabDVSU1MTxIBNnz2s5pnct4IVfBJ/ojL7h96ES1EC5PSExEG+9957xxjoX8FSfZOURPlIilFeCXmOkBQp/g4sW7bsZ9iMlK43fsNksBA2cwcMUuqzBXPQrYSnUacSp06dKnGpP5QBaAnOTSEsqQ8s+n7qydUDoI8DQq5XAiAw4mXYU6WOX0XfpwvP+5gkeh0QvA0ZionA/5By/J/ike7MO9G0yQiJwiG2GHCSxPsKYyyDAEB5VgSq9UQyLqS8nHHIN6LvDkKQHsKksY3F+IuTVQzhDzBA6do5LBjLcIb4HKHiKGPeJPJdqhod8dcC4PLecb3IAzYmmYSRSKxduoTB6J59FOq5PHXN+ID11gKN2pW949soi3kCHtlW3vO7aXMhVV96Jm77YwBIGIzYDH1hMDphMPSN/UtuZGSMZ7RbJIxHvMDixAEAd1JlpsuhtaOCKRMkH24Afy9KQKcfAD7NoBtKBd4asAzxAn7PNefyFwgAZcK9Kp5jJtke7Gv30lYwpdfbMsEGcI8Z7988Ys6GwcwSuF9qrQ1hshgxjpUcop4+w7MfJh1JR7UtAoQxjbk8osZ775VilKiutVHZDVOEFBXAjrmLwirRqN4pYnQXVQum5IJpTCJs5ine2T98pTP9GYUKWAfvbz5G/4GolD+gIl/rfQbtxwDmt/GMaEIgdNj1DgD2c/oWxV+cLBwAbBr3jaftHZW9WOn5mpRvGkdcZnuKBwibHVaeXYmUrMTVq1c/vmLFiruwWSb5F/AUpoZXOhfzwX1+lYsDdeFlgH4gDEvYZgltHGcfFdYH0wwH7H0FRVk8FIHzBzEJXI8MZR+cco8gAVDurwvI/Yiq7YueENMLWRX7Pv300wd37Ngx7h8CgPXo52b66bPx/2sAULyoFrOFcAlPdDpMbTgAuJ/qzBzpbo+7+8G1442yUoPwBF7cSWmdFxupUBydYE2L5f99nrVFveMbhGnqXaKCuni/vhRPnYdX+FKqwVS3/haS9RPFC95LIxDac2Ig9MoeUa08FtsoFlYBG+PAyqjeOnqeOkRxVY4fi3R1uajMK/vEDaB01qvy4w/kHYtdsYCiNZItUlDi7JEZXEEEYTBknqg+EkuGKuPG1jKZCT6aiXoZapuFYNcVYIm+a9eu01GN3xAnCDXhTFy3iADpYfx2GiDyIuwohns02EMqarSU8JEULd/AKDMrhCmLMf8m8Z4RNrIfVhWOOlcTNVE8iwtQvy6rYC4J6MpGO/dj0+sFcEfDkt6DJX3JYEzitxP2chC6AgiFi52RSWuHkaVhu0rH4/0OTO5CWJ8FMF4E4NxO2wf91M06LAavI9fehIUIMxr5888/PwcjyeM3n/0H+1QKavwyfqtZGgYzWxwtZd5BxoxU5q1IDfW/xQBA3vNiqv0uRVbCjMtlFjzbRCZPc1Tid2FQUvLJxwZZWHTsdYNhvy/RRiCHiJX3XAqIdWBSlyt6WVdQgZXXRifAhHpdQlbQ46h9VFYq/6gCACoJJGYxecPrcJFWWUBE5Z4D+HX8pwAg/dyE085n5/67ARDzUTvswnOxT6eiTV3Ltw5cDmt5n+jTNS1sPgBYp4h9PyTWbmNRLUE16up5njiwZtyo5b0jUygF2EELs9byVG9RPGJ3E+eqIyqMigMHCz2Fq7I3TJe8UCV5xRarZRgAKKWrjUPaFIdI8/BMrOO/aVN7YIZSDOHXmD19kbeggtyzrG9cO5NuGkunz/S2s780FS5N1Fuy5ex2dzdykDNImyPDwNRdPNALKIn1KdtlGhVqdP3zkmLHLZLHXNFgLD0naq1kvJwhLEHACBWRse08hIE7GyAx9nBg1TfPnz+/NiEQhsongZ94/jzgyW6eR01DEzVlzRaYnwdVKIswgHcY7KtQvQahCrTiuijxpBI7FSWTEhZSxH0WQDdRAAm7js6eCEU4Y6K4XuGBzEe1SqgAKMKYqPcBxFcSKH0UG95zdOsI10set0z6gPawsmAkKjfPv49+Xgn4FWG7kWq9/gHkggT3wYqeo9+ReEUV7Ogwz/6W9x1BPzdx3rsQ/hleYAMA8Ypejikil3S3VvSvUhsiAJYIMM1gInT2hmkQnC1ZLO8DUsJuA6mqZ/Be38Fq4wD3R0aPHr0w0PhhIUyEgU2ibV++uoTDEG40Drvr/bRdblB0VQCQZ1fD3ijvcLE/ESUMSmfRLSQ+MP1k1AP8gypwvX8aADIXOjN/J0Ne9rDg3VAuAK7uE1XDrdk+Z/h2FBCZSU092YiIwBY7//x4UO0F7ze15dyDS/J2UCXGYYlWszg/71gdnY3Rj1Ii8pmDq8eOl0GypltMkivCjNfHdKt30Eh+8QpK3tex5almgKD3SHVQDAG2WRqzt073qF77147eK+eX9I7paDGKIfxanVqOsozRZHf3H91wpjkiwkqcn95Mgq8F/BYQf0jlaNmU5PV9a8c87TcxK8LBTgDAHAZYjKjAqG0eNtZxwqLMMLlibHPXAYyi/l7IhJ/C6l9H7D6yJwLAozMh7we8JHMlUJyZJiAGSEmOrI2Qkd4YjB/l40RKPB2Dd8jatWtn4l11wJQcPPseGOCjAq5MVIW61hmAXFxO503YJVNY7WJhIy5YQlXi3Iwm6YcF+9x/+e+L9C8CFTqfBeBuGNTcUm+pePZvpw+PASanAUIm3lmxEByGAabQPw/v8BQTSCoji6r4pwEg73gF2TAmwln60tepFX1Qv3MdAZwFsChj0aKvYqv7EACU4PZAqYUPIfuXP/nkkwI8/GeVMQH4P1JjQXsFc4OYToxDNu4ha2MT46EX/SvXdFRFANQA8ssZf58Bgj5KKuNPxgjq8N4AAGhiHNdkfLYllMcGIP8gNfv82PwJBVH/QQBYnTG9hG9tbIErB3NHofJXqSAq2tt1fJtRLGRrYOUBizAY7GBRDxVts8SRYmW6V/JZJEPj3WMdCGWxeSwm95KnU5YtaxmReTszyyhNJZsdraME/TgCpvNF1SSIef/q0UZgdHkAuBBmVsNaoNpHGam+xiGOESmGsMfIO9Z3sMVm9wPrJmwbhKp9Wa+4/yizJmEbvj1FJUbxIxw0Dil0oOvvEKQ98IvTv2iva7av+XeE7D8i9QA3wV6lHBbcpwf9+jzISSJePrG1ycCRVdyNGpmBMT0ZQNCwy03id8n1fB4AfBQABAtsCsCSrQhLsP0cxvEgyfrChCo77odJvQaTiiZMQBwd4mhB3fdlU1wBGH9J+xaphAsIjoWNSkpeeeB2NpP5RjyxNcpul4j6J17KeNkqkhGfi2E/AyA4jhGLXZAy53JdIzylsUxcAbQ0PLwPcc883vcG3vM2VK56sK9kCccR9Qa73gT+exMDTSNvugDVtyV9lGIWfyoAMulN7A+xCJusxB0Gk90RA1BtYjI0lg+Duq+YEENgCJLGVzYVUJw8c4mdvGDChAlfINO+lXzMC/lOC1h4DOO/hNtgPsnHPNATMCy37H4VAVCaTmCBfQ/toQ/fz8fqBQAZQycAIO1LyfnBfNvOjNsImH06mUDPEg4lDjEZR+LQm4HJo7M3hrI0v3us5Hf7jcXKxrL3/MlkgInI/UsW5fO8jTO3ZMG9gW8TdN1Fvu8TLBoDmcufModFozmhapMhyPXtlLWkaVw/zWx9h+rKkQVsgj4MT+rOkiQ9SnNl3VZtQ9b5sYcbMEGMODABwM1FNY0tL0szRuZQdqqr0Ral9R3KPAzLcT9v54UBSuHUWHOJsaucuXQeS/2+cQCWoW7r6hCVZ3ofWDN2ufTH3iS2O2VRP5ACDd52vsw+TU0lpAbEdegm/WnT0T3vTzlv09uo23cJcMsOdmMosHoQGyHa3xEcMRccWDc2GE+sqJjfIyxx3EjpdQkcdqNerGXC10EltMHKPgQIlgEww5FDK1GnxFYoqiB2v2P8HgkILGHiSPGEygz7lQFgMgN4LZOqgTgpWOFTcSZ09lNJ5Ts0oLpuOGxjD7+bYKntiGVsKeq3V16o2ZFQ//8xyKuLWo9tT7aQ/EE242HQl1vCi3fRUfmLcYBsERCmD1dgiwzHQZOG91b2bj1bAJDJ9Bw2ziv5b2scC4dIi7q0VC39UwFQFilCU5yw0IsA69XBzFC+6Ub63UYACu+4HRb5GKAeyE7XimtX07aVidMniAkXheq3EtuXYaoRViahQYDSAORnpM4F6t/vAEATHuFOvMMkcWJ52ywHAG306TW+80OMIaN0vSzWfKM8xszppYtUMvbfOTDKDl4A5FvqaCRvYrYJKpulzHudTACMxsb5AdEJvmwzsXligx+I3XZIMN9bPoXseYItvjO5+s8T2vV2oPt8K8mKHjHnmcJsowGNlqIGS3n5CWxWFGlyenolbXVRydmqYZSTRmQTIrHpTcg8C/seC5+ufwQAGpUwVvQNr6/08HcZCT6voARFjye7JMFSTEn87b6S+LLvyAzyhb/LayKB0AXK7e63f934z1f2UBFuc/ydlNUaRtu+0kAjjlISv6i0JL7Hc88HdWdsTQi3LCUdpab0Sbbo/IxSWOIAAaRnkwPcXbobhMCuZKB/gsG+iAIEybC7cPECs2qMI/5vKHad+kS0pxIb+CAAcwdswoa73wBACQJm8G9GXWoCAETg/ZyPuvs4g6yiEumVAaAM2FcZvANkwpL14WT1/gCmKe3KhKrH35X4AloAuGLIL88Z0BowW0FbkRj+TbSxHGB7nvfZSsxjV1TxPFSLBYBIRVuIWiS2joHkoi+RyGaCVIMRAKTN/9G3cUysiwCTPGS49K9QgaWqDSE4Cla+sTTHtLIyZBESK4k8m4uKSt/3YNu7C7Z7gm0PeT3H4vYSsZ8lAIJkMFS614dkANH2i95xJltmUj36OxiVxJQGrH33OwBQmo/AJDGU0Jt7MJcYwFYOAEbB+lZgr27tP/aF+WI6uJo+yX4odQHAb2mrudgVBSAxedgB/QGATUCwqGQeNUSeG+mXj7CwOEuiQBK2yqpuUWslrfIBAHCo2NzluZLSSMGJhdjbL6tAE/J1EXbbFJPOSkKtXABgDzSZgPsD+QBwUY+ommFWywtUcyH5Xzflok6+wnaWsltb1/jt6sq4XxQ7whkPkL08JlPjbxnbZcK00pTuvGP/2gnG1oDLesS10yymUQCgb88AKbE1FEZZzVKk+lX7wfiv7NsugdILSZkTu50UMMUG+CQ2wKGLrouPt0aaBnLJ4943kq0vBx3urKgiDblU6wDmez5uMJsBphn2F2GT3u010X1LTB7tun1rR5WN3Qr0DaMY9CNRNcNQ4axkClzKRI4vUwxBWFU3rnsDNlQTe6CTwSRqlVEMgYkyF6dBHCERF0koBFV8d2GTu5sJsJj7AqmtPgCUWD/yTJ9E5fx03bp1FtpsCHNohs0mjKBoSYeqKdVAYC0ZDNAHselISanuXHMFANgE4BFmGEgNlG8r+csvShEFBn4WarKojFv4XdT8exmwz7Pa23DWzMJO9CYM0ZvqVd5YP64YAuD/KP0NNFn+VAYoACgsHZnreKPfRtayMFSkCp8NA17EfVHIUGeSf0Y4jTgpyk7MRiwGs7iuJYUoduMd9zk3Kpn8l3PeN9YkVo/xUwjbbod8AmoD9L8j8v+M/ltgo7ewMAVVck62+mQ8TIfdny5e6HIAUGofrmPssNnOr4cwU7HbMo6EpYstux3tzMPOxr4Xv2aysKAdY+z2YyxUdcc8aeIsQHQVC4Ev00sKRLDA1gfMqpwTjzzOQkbzUINreZ1XhGblkBzQBdV2eSXfQ7K7RiODrkRnzAM0xf4X0BH6GwCyD4c1RYqZ2t7GFpciDxBwkgrL7aIOGzF81WBwcmynMvPwtPN+ZVoUHbWX2B+Uggnr71JWR0EcRQG0N5j1vj09jZQ3Mj7YDMl9Z7UNzlZR6WHsLmcS1vZjUQ1DDc6kyjNYMWdfxuGeK9usqKss2iiQrpM8TxjpEjJKxqBykxXpwNn64dMpi+adEZlH6ShPY1HJpZ1PZAN3IwDa831hTsZ1GTvmBFM7rwXAcC3gY8Zuc5RVZmiZajDCbKU46xAArRUDOx674MdS7cILgAysyQATpanDPmDQJUnGAaExDv4+YDI8BdsQ1iZVmSVURIzYt/L7QwzgSNnUmg+cim0HZ05EOH2xSjUNVN5xTMAC2OVztBkmzAW71SFsesPIQ+4C+DRC7V2BTS9gUQqeUY1nfI3a1AggDSctT7JLlvutnjb62Y0+jwTYk1DbsgHi1wiheZdryksTOxkAKMUwxF4mHtyqOGwML7A4QUTll/1okY2EghQC8C8CbG/SXiAQrI0c3kHG3aVuH2wgjZzqfrx72cVRFsKHkIfkc4eTricVTHxG+Eom3H85f9zewNhFFd/nM2IsxYZYtl9mnvMofXpFjPviQOJ7B8u6JEPkdsbOSNmcqRwAjEQF/hb5nC/9Fi1CCquSybSb1D5RgSX05zauGcE14QKOch5b8wrkGNBbWsn7C0uTVMGRpZEHxuWMe1G7uwGAsyq5P9DpKKksDQu8UxyRcoGQC+bdavp8A/GxgSIAJBWyLnZ4yad/QPZLRmu7gZzxgF58afO4EIlS9fVtAjm6SkRHptjosKkdI0yld+IW1ToyzbDfSV2+iYDND0Upsp3lNo/ufqzD2nELHukTd7HSLK9A5Yyd5eQQ+99Y2lhRWF843sEbEzetvSzh4CWa7jLi4jJpa1r26RRhqKOcupYZqTnv/KjBnDoWs/kV1HGj8m8G14i3eI+djdGxrzWwZA0ZXHdRB7Nm6o/AbaJKy25w4miRzdUZbQ8cWDMm2OKkkVJ0gIlkA0zaSEHUMgA4DPbwBFH3ZyL0BoDSU5wX9bZsIPRdCPopWOAA+hQmBQhYTQtRWd5hcO3hXHs+TH3O1Wbg1scuFysZBBJnRps6g8TOPWn8dzQOj3GltrQ6gOyzTOD+qNxmAVYGvBsPsjhORKV9j5X74VJRt8LQLbY+A1QA1NYA53OAegkMaRZ9n8HzrLCbSHGU0KYJ9SIO50cfbECXyL+RgQtnzsuou2+UA4J/FAAjke8LgPGFxMt9BeN+k3cNqn4er+QDQORlgqnvw6t5hHc4B2eIHXCbgTonxVp3I98imEMMKYRNcXzchKx7sxCYYO2FgPwgTAkClt7DwsSqi1y6oDI9yWSrLSoh/dMBmmeR9RxA4wChFPllVK8w2pTN0hshwzuRdS//WSyggm1UscBNJFxmJGNrD46baMZBAyZwG67/H/2sIwsbi88hKRzKN1tJH3cil8rylBNhSNOxBV5SDgBaYXfPMmYG0kczQF5EX5bBhG4G9ESlb4jm8AGLyWW8s8SEStHVAt7xUUwLo4MEK4k+iIYt1uIbnIfcBsm49r9Xiu9iItmxdevW2+nvHr5bpmhPQbYvl52GXXsKWUXtJL1RCkIwXnScNJuZZ2/x20bmT4bkgPMNavJ8seHfxLnOLHJuGOiLjIvXKnrecQAoJe3rmGN76RbbO5SWqvYrQ6uOanmGSrHmq75JW4yKzsK4Uh2xxmbkh10xnphw846rq6dtqa4fa+exFwrtNtqVsJRvCUn5HDufQ9kKiSkceU3sT+P61tj9AHt4SCVhk7R1kLZWUTnmGIHOZ8Xl7Ls4dn+47rQb+woX4ZD5Iru5mp9HBXLNkhfmsY8YUue7tBrh9qcASMMYvJXK0qMy2gPMUeL5na2cJfd7K0tXQdjSZ6MitBcAWcVlk+hMVMRY1KZwbCOvMLDFy1teJkgcH+gpPko/WJoFW+AA/j2DQfYWH6e/ty9ibxEbFrYRqSR9BODayN/nDMo5tO/PWqVPDZkkr5IP2t27F2tp3qmoNPPpU7dSsOojFUoYzMaiwSQLk9Wd53h4vlHUQby9sqGQeLkl/pABnEtbRcQd1seREy8DDBZQzMC5lt8XBJDdcQBI31+Qenu047PTyj2AT3UG7USeVw0GJAHT32N3GwDLvgIwekZskrA2F46lkTiRXkZev8VGlf/BDADEsH8pVZ0L+SY3wJh3wsrvRu26RVQ5wMVB21lcUwDw2ZB5EjKLZWFxEfu3h2vf4HtIDrA/IzsTWbzNdedyfaQ3zk5Yk8RkItM0QHMW4PEasvRP22vF+dcR69mAZJIASaCuC8CxeGYColOxWVan/U5M2CSvDU/uke9BWy5UuyM4IQYx6ccGMW47sPh9hwwkkuAELzDg3RJ5jWY8t8O0sZiF9RmAeDd9uBjguEvAjz5YBfz4DnbU3/flmgrYf9kuJdPfgYyZaxibtQjbiiiTLGNcLyDIdQUsMr/AdEdiV5/AM4IFQRNzsA3f7O2VK1eeL0U4ZGEReUmMLv+VDKUcMQXwvWP5ftUAeCvmrDSSCF5nYXyvEtPIiUGysim5LSphBNWZ+3o8OoGAZrUIVVhq+50ekc7G5puxBVJlr7QMlpxHLVVRFrey6L+9l2xQJI6UWTktZON0B/0e4yh0vEJe8eEFfaKqR0dXH+kuzJHtLI2SWiWEtjhgi7JnsK3U1lgM+M3LPc2I68tzh3nMJvewp6ovX3pGbNYgbmondFueI9kkG4vxJJu0A27d/eDB1fmoI9ODcX74f9TjABDq7hYjOYN1DGWUIllpFyBM7/aE5QGgMZ6h3q1Rf+rxgaiybRwNYH/fM0Dqo2JqMK19fMBlqM0bmFRLAZtttF1eAVWx16XAWgZi97mTiWqVQcC/BazyGNy9mQhf84xapWrP6d6XkkksK6YMFv4KYQOZqI6HufcgE+cwk+MAgHEYtnMuFW6kqGWUBPKiMs/gmkAFTI8DQK7/iFChRN4jSdRS73Nl20oYQXUmYQp90plkmbCxg/wWzXPr0q8IJoYH29fPrOayYFRm05GmowCGvgDmJYSZrJCNinikpBXZUCMbMMmuIDi9M5OgEc+PQd4e3jmXe3Yi47UsMF8ip0CVwRvCuAZw/9mBQIe+u1FPN2HMH8Yz/VMq69OXx2A2UkLN53kP1AaTvxjb8RLKwnsApU60aQTVn4AoycklMKSxgGEwLMzMwjMQBvYEi/NPTHpxuPgDtBnW1wZgfoNxI3108f92xk8EQCJM3MQCbcfcspX3nxyETJkAAAgRSURBVMhCKmFYwbJx6Xoci5hsLnUtbR23AAZ6N/pph+lOZ9EfyXOqtIkYz0hkEbqDij/9YJNNWHDC/MFWbK58Pzdj9yj2+IW8y0cAZ1D7swRctZb0im5htUV+DUtDZVOUq7KouTnN1AI2MG8alqluxpFR0xo4uUKuT6dy81fsLCeVYJxaRJ5m0l7MSrePytgx1sduvrpKxVZv2Px9e15mb+Vx+XaZ9wpP1Nr5uU2MzdcL9fASmn312eRv57aIzn+dqfYfr63h29yG2P7OEidKsa6738+1ewbnbB5f2a5Tgb6RyKKjMEC8udXxYBXBGIYwaaTeXnHpZPPeJ+Wq1jAhrKzYJuxxg2WzIP9GpX/+KhNg2l2yNAAXqfh7D5NANjqqSj9tDKBrtm/f/gpgJZsymRj4DsDrJUDmFZ7NODDLht9DUWcEyBYDeIt5RgZ9zaR/efxlcE0G14jxv9Cvf61obxqMsTkDTTFRpwG6x6l0pe/WlPsnMPHOIf2qGPAST91aJnVNfwAMJNyyv9GODnAW8Vyp1Fypp1XuB/BtMIhY5CcVt8uWuTfRdytev0SAL572NUCwGBkIS/B/17JdMeHBj6FNn83a/wLAWuf97CyAOWWYi3Ef4BrDmCm3DJeBFMRV8r2LyCd3wghjWXROGO/e6+iHqNqVebW9XbTCqs9hXGl80w2BZAI7TGLhuYoF6GrArz7v4eLaI7Cj7RLmhPy38D2rtKm79+GYjiIxlyRU9v5yvcgRIMtjUSxrSghmuMg1pmnTptVgwWkJoDdHYzlNFjpk6QbwUgG8X3jGXv62ld2Ws6IHlJsmteqW5KuYw1MBQWNgCCBNZ6vMJQUN4Xu6/fJqh7f2aObQYiAZeGKjS0qc5nRXpNrlrOlcm18970iheTsq8NzD2cVj9y1+O+BEl3g/y2UXdUa5fwCb47kmizW22KnMO4g/XJOXUrQtJyK1qMS+MC0z5+NxtacWRkRGjUDtvUaEIeq55P2ONAqqhrncbJPpsbuekT1CgpVogOs0qHMiqU9nMehFLZPI+UAhJmbsamdhg2qKt1bqAEplkkonMaAoDhApviqxe1VxAPi6SixeOLUJz2SSnwEzcdJP2bXOaxCOp19tceR0YuKP4ibJfXQF8Swzqt61MI/7mDAaq/Tz3BOoiraV59WjZNi5qHTCIDdxnZECGTr+2RIQWzk9lEwYAWvRNtDKglZF/3Evx/vIIiLvIhgm5XiqqvEZ71RRnqhpad+4e2xh0UPc9iIjtkccGnMJaF6WX1/CYzJQhD906I6xaWsnCfUOJiK/yoKUElvmoph2ms36GgZDY4c4F+C3o6SaEVt4yBFjbN7udulPpq4fE0zllSr3IXRDSAIhCfz/lECFifKzr1UxSTFJD1jCo552F+cbxnVxbIjHdkF+Y7XfmZjrcOufu036R6mrxwn4/C5WU55oV3SLru4Js1xjtoU9rLscRqS9MD/J+JAA6h32ZPn3Bgo+PXlo7bjFfxYI///89KG3CkkgJIFKK4UsoLhBRFR4f3N45FPuol9rfQkDO0DdPfHcri+u48ryRG9xOl1TXSb71ENrJnsdBb9bunijbXXMMe21iNh7KWj6X8BPkoWN5+4qSTKKNfxir6Y7dG2hW7mf/TPA93d3PnRjSAIhCfxrJFApAMqbUJoqwWwJ76ZZba+7iwuMcvcSviKbjxshLIX11PqSBgXFyrrFXuKcYC9xfFF2J7kgJWKiNFdLS1TiQ1jIrnI7Smphg/QZjGXHutmExBx0JbicHjXD5XC+mrpxomQ2nFTmGWRfQ5eFJBCSwL9cAkEBoLyjxAjWiqnbxkrlaFcRrtnSQ7y+BB9TFcaq1pOnu66orvOgO/FooUub43Lbpx5YPUGS1SsyUJqWXh9Z0xoVe4UWEXUHqnZ7pbttODt8njUJdfmacJi5eJZdWnih7tHfyy8oeet3guy//JOFuh+SQEgCJ0sCQQOg94Hr72oXaYpwD3QW596t24uTPM7jQ3qMfYHxGB90xKkDOJALtNjiyKiY3bVi1PbYMD0r0mayR6oSLU4rjg7zFNVzF+Q0cxbl1igbCiMMU8JvdtsT1Ly8FmqnM8VOaMNGu9v5yp5lO0ljCmprw5Mlp1A7IQmEJPD/UAJVBkCRwSDcz5f2imoVnlD7MVNYRBdXQXY8zO2kiEeAj72EKZIarTbZ66ttqklxepG2rajYMT6nqGhKbpktOk/KQ0ONhCQQksApKYHfBYBeSW3DWZFpiWoeVad1L2tUdFd3cVEDR/bhCFdRriZVEoI5hDGSA8wudOGkwkWrY+ybnhnZ0JFmrn1kf56++ODR7NnOEueKkLobjDRD14QkEJJAVSTwhwDQ/0Hze8Qm1jmrU+vwGg0vUSatnW4vauwqzI13FeeHE0dI+pamOd0ek91OzqRJU25blEfS23LdEe4ia4LdEZ5QUGKJ3X/EHrNxx4Gs5Zu27P1BHcs7lJo6vSrpOVV599C1IQmEJHCKS+CkAaC/HCXDQ3VqF1e9fZcG5rjkFLzHCVpYRKTLqVscLremkzXsslid2cXm4tQcZ94vWe4jX6/5JXXbpm056T9Nlxy7kFf3FB+YodcPSeCvkMCfAoB/RcdDzwhJICSBkAT+qARCAPhHJRi6PySBkAT+tRIIAeC/9tOFOh6SQEgCf1QCIQD8oxIM3R+SQEgC/1oJhADwX/vpQh0PSSAkgT8qgRAA/lEJhu4PSSAkgX+tBEIA+K/9dKGOhyQQksAflcD/AR0FTGPKola1AAAAAElFTkSuQmCC");
	-webkit-clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%, 0% 100%, 0% 100%);
	clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%, 0% 100%, 0% 100%);
}
.show-opening .loading .logo {
	opacity: 0;
	-webkit-clip-path: polygon(
		0% 0%,
		100% 0%,
		100% 100%,
		100% 100%,
		100% 100%,
		100% 100%,
		100% 100%,
		0% 100%
	);
	clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 100% 100%, 100% 100%, 0% 100%);
	transition: -webkit-clip-path 1500ms cubic-bezier(0.205, 0.01, 0.075, 0.995)
			300ms,
		clip-path 1500ms cubic-bezier(0.205, 0.01, 0.075, 0.995) 300ms,
		opacity 100ms cubic-bezier(0.205, 0.01, 0.075, 0.995) 2400ms !important;
}
.show-panel .loading {
	opacity: 0;
	pointer-events: none;
}
